version: '3'
services:
  web-app:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: 'web-app'
    hostname: 'web-app'
    privileged: true
    tty: true
    restart: always
    volumes:
      - ./storage/www:/var/www/html
    ports:
      - "80:80"
      - "443:443"